BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 10-26-2008, 08:48 AM   #1 (permalink)
Knows Where the Search Button Is
 
Join Date: Nov 2006
Model: 9800
OS: 6.0.0.161
Carrier: AT&T
Posts: 32
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default 4.6.0.167 Should I change

Please Login to Remove!

I got a Rogers Bold about a month ago and have been running .167 found in the wild. Now that AT&T has released their .167 version should I change? Is there any difference? Thanks!
Offline  
Old 10-26-2008, 09:05 AM   #2 (permalink)
Grumpy Moderator
 
NJBlackBerry's Avatar
 
Join Date: Aug 2004
Location: Somewhere in the swamps of Jersey
Model: i5s
Carrier: AT&T
Posts: 27,798
Post Thanks: 33
Thanked 441 Times in 381 Posts
Default

No difference. Same code.
Offline  
Old 10-26-2008, 09:58 AM   #3 (permalink)
CrackBerry Addict
 
WorldIRC's Avatar
 
Join Date: Oct 2004
Location: Toronto
Model: 9900
OS: 5.0.0.0
Carrier: Rogers Wireless
Posts: 916
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

It would be funny if there were differing version of .167 lol
__________________
Brian Bader
MSN / Email: [email address]
AOL: WorldIRC1986
Offline  
Old 10-26-2008, 10:10 AM   #4 (permalink)
soupandsandwich
Guest
 
Posts: n/a
Default

Quote:
Originally Posted by WorldIRC View Post
It would be funny if there were differing version of .167 lol
Yeah lol that would be lol hilarious lol.
 
Old 10-26-2008, 10:30 AM   #5 (permalink)
Grumpy Moderator
 
NJBlackBerry's Avatar
 
Join Date: Aug 2004
Location: Somewhere in the swamps of Jersey
Model: i5s
Carrier: AT&T
Posts: 27,798
Post Thanks: 33
Thanked 441 Times in 381 Posts
Default

The differences are in the languages and input support. Underlying code has always been the same.
Offline  
Old 10-26-2008, 10:38 AM   #6 (permalink)
CrackBerry Addict
 
WorldIRC's Avatar
 
Join Date: Oct 2004
Location: Toronto
Model: 9900
OS: 5.0.0.0
Carrier: Rogers Wireless
Posts: 916
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

^Exactly, and since the majority of us here are english speaking....different input support / languages doesn't affect 99% of us here! Long live the English regime! :P
__________________
Brian Bader
MSN / Email: [email address]
AOL: WorldIRC1986
Offline  
Old 10-26-2008, 09:14 PM   #7 (permalink)
iPhone Convert
 
juwaack68's Avatar
 
Join Date: Oct 2005
Location: Tulip City - MI
Model: iP5
OS: 6.0.2
PIN: to beans
Carrier: I'm not
Posts: 13,875
Post Thanks: 3
Thanked 72 Times in 55 Posts
Default

What? 99% of us are English? You do realize this is a GLOBAL forum and RIM is a GLOBAL company.

That is a very narrow minded view you have.
__________________
No longer a BES Admin, but it was fun while it lasted!
Offline  
Old 10-26-2008, 09:16 PM   #8 (permalink)
soupandsandwich
Guest
 
Posts: n/a
Default

Quote:
Originally Posted by WorldIRC View Post
^Exactly, and since the majority of us here are english speaking....different input support / languages doesn't affect 99% of us here! Long live the English regime! :P
Not that you really had any to begin with... but I think you probably just lost all credibility you might have had as a result of this asinine series of statements.
 
Old 10-26-2008, 10:20 PM   #9 (permalink)
CrackBerry Addict
 
WorldIRC's Avatar
 
Join Date: Oct 2004
Location: Toronto
Model: 9900
OS: 5.0.0.0
Carrier: Rogers Wireless
Posts: 916
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

So much for the sticking out my tongue AND sarcasm....I was trying to state that other then for regional diferences, 167 in terms of its bugs / updates is going to be the same no matter where you look.
__________________
Brian Bader
MSN / Email: [email address]
AOL: WorldIRC1986
Offline  
Old 11-06-2008, 02:23 PM   #10 (permalink)
Knows Where the Search Button Is
 
Join Date: Dec 2006
Location: Northern NJ
Model: 9700
Carrier: AT&T
Posts: 31
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I purchased a Bold from ATT with OS .167 I downloaded the OS .167 from ATT's website and when I connect the Bold to the desktop to sync the unit wants to update the software. Has anyone seen this? Why does the unit want to upgrade?
__________________
BB8700, BB8100, BB8800, 9000, 9700
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.